@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
	}
	body .post-content h2,
	body .post-content p{
		margin: 0;
		text-align: start;
	}
	#campaign *{
		box-sizing: content-box;
	}
	#campaign .pc { display: none !important; }
	#campaign .sp { display: block !important; }

	/* ↓ここから個別↓ */

	#campaign {
		margin-top: 8px; /*Tokaiロゴとの距離*/
		background-color: #c5e4cf;
	}

	/*---------------------------------------- 共通 */

	#campaign a{
		color: #2c559f;
		background-color: #207f403b5;
	}
	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 14px;
		line-height:1.75em;
		color: #207f40;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5{
		font-family: "Zen Maru Gothic","Kosugi Maru",'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-feature-settings : "palt";
		color: #207f40;
	}
	#campaign img{
		display:block;
	}
	/*-------------------------------------- header */

	#campaign header {
		margin-bottom: 25px;
	}
	#campaign header h1 > img{
		width: 100%;
	}
	#campaign header p{
		margin: 30px 5vw;
	}

	/*-------------------------------------- about */

	#campaign #about-photo{
		border-radius: 20px;
		border: solid 3px #207f40;
		background-color: #fff8e4;
		margin: 80px 5vw;
		position: relative;
	}
	#campaign #about-photo h2{
		color:#fff;
		font-weight: bold;
		font-size: 1.4em;
		line-height: 2em;
		position: absolute;
		top: -1em;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		background-color: #207f40;
		border-radius: 1.3em;
		display: inline-block;
		margin: 0;
        width: 270px;
        text-align: center;
	}
	#campaign #about-photo p{
		font-weight: bold;
		font-size: 1.05em;
		margin: 40px 20px 25px;
	}
	#campaign #about-photo b{
		color: #fb5f6e;
		font-size: 1.05em;
	}

	#campaign #about-diary {
		margin:0;
		color: #207f40;
		background: url(images/circle_bg.png) 50% top no-repeat;
		min-height: 187px;
	}
	#campaign div.about-box{
		margin: 0 auto;
		padding: 0 5vw;
	}
	#campaign div.about-box h2{
		font-weight: bold;
		margin: 0 0 25px;
		font-size: 1.3em;
		line-height: 1.55em;
		text-align: center;
		letter-spacing: 0.075em;
		color: #fff;
	}
	#campaign div.about-box .text-box{
		flex: 1;
		color:#fff;
		padding: 40px 5vw 0;
	}
	#campaign div.about-box p{
		color: #fff;
	}
	#campaign div.about-box .img-box{
		max-width: 415px;
		margin: 30px 5vw;
	}
	#campaign div.about-box .img-box img{
		width: 100%;
	}
	#campaign .circle {
		display: inline-block;
		width: 150px;
		height: 300px;
		border-radius: 0 100% 100% 0% / 50%;
		background: #000099;
	}


	/*-------------------------------------- guideline */

	#campaign #guideline{
		background-color: #fcf0da;
		padding: 70px 5vw;
		margin-top: 70px;
	}
	#campaign #guideline h3{
		font-size: 2.8em;
		text-align: center;
		font-weight: bold;
		margin: 0 0 30px;
	}
	#campaign #guideline table{
		margin: 30px auto 0;
		border-collapse: collapse;
		max-width: 780px;
	}
	#campaign #guideline th{
		vertical-align: top;
		font-size: 1.3em;
		font-weight: bold;
		width: 160px;
		text-align: center;
		letter-spacing: 0.05em;
		padding: 20px 0 0;
		display: block;
	}
	#campaign #guideline th span{
		background-color: #207f40;
		border-radius: 10px;
		color: #fff;
		line-height: 2.4em;
		display: block;
	}
	#campaign #guideline td{
		padding: 20px 0;
		border-bottom: 2px dashed #ddc8a1;
		display: block;
	}
	#campaign #guideline td span{
		font-size: 1.5em;
	}
	#campaign #guideline td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#campaign #guideline td p{
		text-align: left;
	}
	#campaign #guideline ul{
		margin: 0 ;
	}
	#campaign #guideline li{
		line-height:1.85em;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#campaign #guideline .backsheet{
		border: 1px solid #000;
		border-radius: 5px;
		padding: 30px;
		margin: 25px 0 30px;
	}
	#campaign #guideline .backsheet h4{
		font-weight: bold;
		font-size: 1.15em;
		margin-bottom: 20px;
	}
	#campaign #guideline .backsheet p{
		text-align: left;
	}

	/*-------------------------------------- howto */

	#campaign #howto{
		background-color: #ffd1d5;
		padding: 70px 5vw;
	}
	#campaign #howto h3{
		font-size: 2.8em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign #howto h3 + p{
		text-align: center;
		margin: 20px 0 0 0;
	}
	#campaign #howto h4{
		color:#fff;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 2.6em;
		position: absolute;
		top: -1.3em;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		background-color: #207f40;
		border-radius: 1.3em;
		display: inline-block;
		letter-spacing: 0.05em;
		margin: 0;
        width: 270px;
        text-align: center;
	}
	#campaign #howto h5{
		font-size: 1.5em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign .howto_box{
		border-radius: 20px;
		background-color: #fff;
		max-width: 780px;
		margin: 80px auto;
		position: relative;
		padding: 20px 0;
	}
	#campaign #howto p{
		margin: 20px 30px 25px;
	}
	#campaign #howto b{
		color: #fb5f6e;
		font-size: 1.05em;
	}
	#campaign #howto ol{
		list-style: decimal;
		margin: 30px 20px 0 15px;
		font-weight: bold;
	}
	#campaign #howto ol + p{
		margin-top: 15px;
	}
	#campaign #howto ul{
		list-style: disc;
		margin: 40px 0 0;
	}
	#campaign #howto li{
		margin: 5px 0  5px 40px;
		font-size: 1.05em;
	}

	/*-------------------------------------- attention */

	#campaign #attention{
		padding: 70px 5vw;
	}
	#campaign #attention h3{
		font-size: 2.8em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign #attention h3 + p{
		text-align: center;
		margin: 20px 0 0 0;
	}
	#campaign #attention h4{
		color:#fff;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 2.6em;
		position: absolute;
		top: -1.3em;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		background-color: #207f40;
		border-radius: 1.3em;
		display: inline-block;
		padding: 0 50px;
		letter-spacing: 0.05em;
		margin: 0;
	}
	#campaign #attention h5{
		font-size: 1.5em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign .attention_outer{
		border-radius: 20px;
		max-width: 780px;
		margin: 80px auto;
		position: relative;
		padding: 20px 0;
	}
	#campaign #attention p{
		margin: 20px 40px 25px;
	}
	#campaign #attention b{
		color: #fb5f6e;
		font-size: 1.05em;
	}
	#campaign #attention ul{
		margin: 40px 0 0;
	}
	#campaign #attention li{
		list-style: circle;
		margin: 5px 0  5px 20px;
	}
	#campaign #attention ul > ul{
		margin: 0 0 0 30px;
	}
	#campaign #attention ul > ul li{
		list-style: disc;
		margin: 5px 0  5px 20px;
	}

	/*-------------------------------------- result */

	#campaign #result{
		background: #C5E4CF;
		background: linear-gradient(153deg,rgba(197, 228, 207, 1) 0%, rgba(247, 238, 211, 1) 68%, rgba(252, 240, 218, 1) 100%);
		padding: 0 5vw 50px;
	}
	#campaign #result h2{
		margin: 50px 0 0;
		text-align: center;
		font-size: 2em;
	}
	#campaign #result p{
		padding: 20px 0;
	}

}

/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .post-content h2,
	body .post-content p{
		margin: 0;
		text-align: start;
	}
	#campaign *{
		box-sizing: content-box;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }
	#campaign img { display:block; }

	/* ↓ここから個別↓ */

	#campaign {
		background-color: #c5e4cf;
	}

	/*---------------------------------------- 共通 */

	#campaign a{
		color: #2c559f;
		background-color: #207f403b5;
	}
	body #campaign p,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 14px;
		line-height:1.75em;
		color: #207f40;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5,
	#campaign th{
		font-family: "Zen Maru Gothic","Kosugi Maru",'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-feature-settings : "palt";
		color: #207f40;
	}
	#campaign img{
		display:block;
	}

	/*-------------------------------------- header */

	#campaign header {
		margin-bottom: 25px;
	}
	#campaign header h1 > img{
		width: 100%;
	}
	#campaign header p{
		font-weight: bold;
		text-align: center;
		margin: 30px 0;
	}

	/*-------------------------------------- about */

	#campaign #about-photo{
		border-radius: 20px;
		border: solid 3px #207f40;
		background-color: #fff8e4;
		max-width: 780px;
		margin: 80px auto;
		position: relative;
	}
	#campaign #about-photo h2{
		color:#fff;
		font-weight: bold;
		font-size: 1.4em;
		line-height: 2.6em;
		position: absolute;
		top: -1.3em;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		background-color: #207f40;
		border-radius: 1.3em;
		display: inline-block;
		padding: 0 50px;
		letter-spacing: 0.05em;
	}
	#campaign #about-photo p{
		font-weight: bold;
		font-size: 1.1em;
		margin: 40px 40px 25px;
	}
	#campaign #about-photo b{
		color: #fb5f6e;
		font-size: 1.05em;
	}

	#campaign #about-diary {
		margin:0;
		color: #207f40;
		background: url(images/circle_bg.png) 110% top no-repeat;
		min-height: 187px;
	}
	#campaign div.about-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 auto;
		max-width: 780px;
		padding: 0 5vw;
		gap: 30px;
	}
	#campaign div.about-box h2{
		font-weight: bold;
		margin: 0 0 25px;
		font-size: 1.3em;
		line-height: 1.55em;
		text-align: left;
		letter-spacing: 0.075em;
		color: #fff;
	}
	#campaign div.about-box .text-box{
		flex: 1;
		color:#fff;
		margin: 40px 0 0;
	}
	#campaign div.about-box p{
		color: #fff;
	}
	#campaign div.about-box .img-box{
		width: 415px;
		margin: 30px 0;
	}
	#campaign div.about-box .img-box img{
		width: 100%;
	}
	#campaign .circle {
		display: inline-block;
		width: 150px;
		height: 300px;
		border-radius: 0 100% 100% 0% / 50%;
		background: #000099;
	}

	/*-------------------------------------- regular_box */

	#campaign div.regular_box{
		margin: 70px 70px 0;
		padding: 40px 0;
		color: #207f40;
	}
	#campaign div.regular_box h1{
		font-size: 2em;
		margin-bottom: 30px;
		letter-spacing: 0.05em;
	}
	#campaign div.regular_box h2{
		font-size: 1.3em;
		margin: 30px 0 15px;
		letter-spacing: 0.05em;
	}
	#campaign div.regular_box h2 span{
		background-color: #e53f64;
		border-radius: 1em;
		padding: 8px 15px;
	}

	/*-------------------------------------- guideline */

	#campaign #guideline{
		background-color: #fcf0da;
		padding: 70px 5vw;
		margin-top: 70px;
	}
	#campaign #guideline h3{
		font-size: 2.8em;
		text-align: center;
		font-weight: bold;
		margin: 0 0 30px;
	}
	#campaign #guideline table{
		margin: 30px auto 0;
		border-collapse: collapse;
		max-width: 780px;
	}
	#campaign #guideline th{
		vertical-align: top;
		font-size: 1.3em;
		font-weight: bold;
		border-bottom: 2px dashed #ddc8a1;
		width: 160px;
		text-align: center;
		letter-spacing: 0.05em;
		padding: 20px 0;
	}
	#campaign #guideline th span{
		background-color: #207f40;
		border-radius: 10px;
		color: #fff;
		line-height: 2.4em;
		display: block;
	}
	#campaign #guideline td{
		padding: 30px 30px;
		border-bottom: 2px dashed #ddc8a1;
	}
	#campaign #guideline td span{
		font-size: 1.5em;
	}
	#campaign #guideline td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#campaign #guideline td p{
		text-align: left;
	}
	#campaign #guideline ul{
		margin: 0 ;
	}
	#campaign #guideline li{
		line-height:1.85em;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#campaign #guideline .backsheet{
		border: 1px solid #000;
		border-radius: 5px;
		padding: 30px;
		margin: 25px 0 30px;
	}
	#campaign #guideline .backsheet h4{
		font-weight: bold;
		font-size: 1.15em;
		margin-bottom: 20px;
	}
	#campaign #guideline .backsheet p{
		text-align: left;
	}

	/*-------------------------------------- howto */

	#campaign #howto{
		background-color: #ffd1d5;
		padding: 70px 5vw;
	}
	#campaign #howto h3{
		font-size: 2.8em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign #howto h3 + p{
		text-align: center;
		margin: 20px 0 0 0;
	}
	#campaign #howto h4{
		color:#fff;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 2.6em;
		position: absolute;
		top: -1.3em;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		background-color: #207f40;
		border-radius: 1.3em;
		display: inline-block;
		padding: 0 50px;
		letter-spacing: 0.05em;
		margin: 0;
	}
	#campaign #howto h5{
		font-size: 1.5em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign .howto_box{
		border-radius: 20px;
		background-color: #fff;
		max-width: 780px;
		margin: 80px auto;
		position: relative;
		padding: 20px 0;
	}
	#campaign #howto p{
		margin: 20px 40px 25px;
	}
	#campaign #howto b{
		color: #fb5f6e;
		font-size: 1.05em;
	}
	#campaign #howto ol{
		list-style: decimal;
		margin: 40px 40px 0 20px;
		font-weight: bold;
	}
	#campaign #howto ol + p{
		margin-top: 15px;
	}
	#campaign #howto ul{
		list-style: disc;
		margin: 40px 0 0;
	}
	#campaign #howto li{
		margin: 5px 0  5px 40px;
		font-size: 1.05em;
	}

	/*-------------------------------------- attention */

	#campaign #attention{
		padding: 70px 5vw;
	}
	#campaign #attention h3{
		font-size: 2.8em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign #attention h3 + p{
		text-align: center;
		margin: 20px 0 0 0;
	}
	#campaign #attention h4{
		color:#fff;
		font-weight: bold;
		font-size: 1.2em;
		line-height: 2.6em;
		position: absolute;
		top: -1.3em;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		background-color: #207f40;
		border-radius: 1.3em;
		display: inline-block;
		padding: 0 50px;
		letter-spacing: 0.05em;
		margin: 0;
	}
	#campaign #attention h5{
		font-size: 1.5em;
		text-align: center;
		font-weight: bold;
		margin: 0 0;
	}
	#campaign .attention_outer{
		border-radius: 20px;
		max-width: 780px;
		margin: 80px auto;
		position: relative;
		padding: 20px 0;
	}
	#campaign #attention p{
		margin: 20px 40px 25px;
	}
	#campaign #attention b{
		color: #fb5f6e;
		font-size: 1.05em;
	}
	#campaign #attention ul{
		margin: 40px 0 0;
	}
	#campaign #attention li{
		list-style: circle;
		margin: 5px 0  5px 20px;
	}
	#campaign #attention ul > ul{
		margin: 0 0 0 30px;
	}
	#campaign #attention ul > ul li{
		list-style: disc;
		margin: 5px 0  5px 20px;
	}


	/*-------------------------------------- result */

	#campaign #result{
		background: #C5E4CF;
		background: linear-gradient(153deg,rgba(197, 228, 207, 1) 0%, rgba(247, 238, 211, 1) 68%, rgba(252, 240, 218, 1) 100%);
		padding: 0 6vw 50px;
	}
	#campaign #result h2{
		margin: 50px 0 0;
		text-align: center;
		font-size: 2em;
	}
	#campaign #result p{
		padding: 20px 0;
	}

}
